Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pageant", "pageant\pageant.vcproj", "{11CE777D-1310-4824-AF08-4DFC557175EA}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "plink", "plink\plink.vcproj", "{DE1F51B3-2D60-46EE-B3EE-65D3E7EE9385}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pscp", "pscp\pscp.vcproj", "{A58FEE2C-F52D-41C7-99B8-420EBD7C27B8}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "psftp", "psftp\psftp.vcproj", "{4DF20A56-05F2-48F4-9172-DEB282FA29E0}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "putty", "putty\putty.vcproj", "{FA96C308-AEB2-49E2-8E56-2555C8348102}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "puttygen", "puttygen\puttygen.vcproj", "{B1FD1AF4-CCF9-4FCE-86F2-8E5D80817B24}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "puttytel", "puttytel\puttytel.vcproj", "{E662B33E-342D-4BC1-B688-1BFD06DF1C06}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "puttywlx", "puttywlx\puttywlx.vcproj", "{BC494199-E89A-4169-AA6F-588496C3B8C5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{11CE777D-1310-4824-AF08-4DFC557175EA}.Debug.ActiveCfg = Debug|Win32
		{11CE777D-1310-4824-AF08-4DFC557175EA}.Debug.Build.0 = Debug|Win32
		{11CE777D-1310-4824-AF08-4DFC557175EA}.Release.ActiveCfg = Release|Win32
		{11CE777D-1310-4824-AF08-4DFC557175EA}.Release.Build.0 = Release|Win32
		{DE1F51B3-2D60-46EE-B3EE-65D3E7EE9385}.Debug.ActiveCfg = Debug|Win32
		{DE1F51B3-2D60-46EE-B3EE-65D3E7EE9385}.Debug.Build.0 = Debug|Win32
		{DE1F51B3-2D60-46EE-B3EE-65D3E7EE9385}.Release.ActiveCfg = Release|Win32
		{DE1F51B3-2D60-46EE-B3EE-65D3E7EE9385}.Release.Build.0 = Release|Win32
		{A58FEE2C-F52D-41C7-99B8-420EBD7C27B8}.Debug.ActiveCfg = Debug|Win32
		{A58FEE2C-F52D-41C7-99B8-420EBD7C27B8}.Debug.Build.0 = Debug|Win32
		{A58FEE2C-F52D-41C7-99B8-420EBD7C27B8}.Release.ActiveCfg = Release|Win32
		{A58FEE2C-F52D-41C7-99B8-420EBD7C27B8}.Release.Build.0 = Release|Win32
		{4DF20A56-05F2-48F4-9172-DEB282FA29E0}.Debug.ActiveCfg = Debug|Win32
		{4DF20A56-05F2-48F4-9172-DEB282FA29E0}.Debug.Build.0 = Debug|Win32
		{4DF20A56-05F2-48F4-9172-DEB282FA29E0}.Release.ActiveCfg = Release|Win32
		{4DF20A56-05F2-48F4-9172-DEB282FA29E0}.Release.Build.0 = Release|Win32
		{FA96C308-AEB2-49E2-8E56-2555C8348102}.Debug.ActiveCfg = Debug|Win32
		{FA96C308-AEB2-49E2-8E56-2555C8348102}.Debug.Build.0 = Debug|Win32
		{FA96C308-AEB2-49E2-8E56-2555C8348102}.Release.ActiveCfg = Release|Win32
		{FA96C308-AEB2-49E2-8E56-2555C8348102}.Release.Build.0 = Release|Win32
		{B1FD1AF4-CCF9-4FCE-86F2-8E5D80817B24}.Debug.ActiveCfg = Debug|Win32
		{B1FD1AF4-CCF9-4FCE-86F2-8E5D80817B24}.Debug.Build.0 = Debug|Win32
		{B1FD1AF4-CCF9-4FCE-86F2-8E5D80817B24}.Release.ActiveCfg = Release|Win32
		{B1FD1AF4-CCF9-4FCE-86F2-8E5D80817B24}.Release.Build.0 = Release|Win32
		{E662B33E-342D-4BC1-B688-1BFD06DF1C06}.Debug.ActiveCfg = Debug|Win32
		{E662B33E-342D-4BC1-B688-1BFD06DF1C06}.Debug.Build.0 = Debug|Win32
		{E662B33E-342D-4BC1-B688-1BFD06DF1C06}.Release.ActiveCfg = Release|Win32
		{E662B33E-342D-4BC1-B688-1BFD06DF1C06}.Release.Build.0 = Release|Win32
		{BC494199-E89A-4169-AA6F-588496C3B8C5}.Debug.ActiveCfg = Debug|Win32
		{BC494199-E89A-4169-AA6F-588496C3B8C5}.Debug.Build.0 = Debug|Win32
		{BC494199-E89A-4169-AA6F-588496C3B8C5}.Release.ActiveCfg = Release|Win32
		{BC494199-E89A-4169-AA6F-588496C3B8C5}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
